### Function

# Pango attr_fallback_new

since: 1.4

#### Declaration [src]

    PangoAttribute*
    pango_attr_fallback_new (
      gboolean enable_fallback
    )

#### Description [src]

Create a new font fallback attribute.

If fallback is disabled, characters will only be used from the closest matching font on the system. No fallback will be done to other fonts on the system that might contain the characters in the text.

Available since: 1.4

#### Parameters

`enable_fallback`

  Type: `gboolean`

  `TRUE` if we should fall back on other fonts for characters the active font is missing.

#### Return value

Type: `PangoAttribute`

The newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`.

The caller of the function takes ownership of the data, and is responsible for freeing it.